Bug 478341 - sim without icq-icons
sim without icq-icons
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sim (Show other bugs)
10
i686 Linux
low Severity low
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-28 08:42 EST by Vladimir Ermakov
Modified: 2009-09-11 19:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.9.5-0.20.20090821svn2902rev.fc11
Doc Type: Bug Fix
Doc Text:
sim-0.9.5-0.14.20080923svn2261rev.fc10.i386
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-11 19:21:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (70 bytes, text/plain)
2008-12-28 08:42 EST, Vladimir Ermakov
no flags Details
sim strace (45.92 KB, application/x-bzip)
2008-12-29 09:22 EST, Vladimir Ermakov
no flags Details

  None (edit)
Description Vladimir Ermakov 2008-12-28 08:42:24 EST
Created attachment 327898 [details]
screenshot

Description of problem:
sim without icq-icons
gnome-desktop-2.24.2-1.fc10.i386

Version-Release number of selected component (if applicable):
sim-0.9.5-0.14.20080923svn2261rev.fc10.i386


How reproducible:
run sim on gnome-desktop

Steps to Reproduce:
1. install gnome
2. install sim
3. run sim
  
Actual results:


Expected results:


Additional info:

# ls -l /usr/share/apps/sim/icons
total 1760
-rw-r--r-- 1 root root   4957 2008-09-23 14:42 additional.jisp
-rw-r--r-- 1 root root   5505 2008-09-23 14:42 amibulb.jisp
-rw-r--r-- 1 root root  13881 2008-09-23 14:42 apple_ichat.jisp
-rw-r--r-- 1 root root 138163 2008-09-23 14:42 gants.jisp
-rw-r--r-- 1 root root  71029 2008-10-12 16:15 GPL-Icons.jisp
-rw-r--r-- 1 root root 126566 2008-09-23 14:42 icq5.1.jisp
-rw-r--r-- 1 root root  25632 2008-09-23 14:42 icq5.jisp
-rw-r--r-- 1 root root  52970 2008-09-23 14:42 icqlite.jisp
-rw-r--r-- 1 root root   8195 2008-09-23 14:42 lovenmoney.jisp
-rw-r--r-- 1 root root  63201 2008-09-23 14:42 msn.jisp
-rw-r--r-- 1 root root  56658 2008-09-23 14:42 sim2.jisp
-rw-r--r-- 1 root root 251987 2008-09-23 14:42 SIM-icons-Crystal-full.jisp
-rw-r--r-- 1 root root 258805 2008-09-23 14:42 SIM-icons-Nuvola-full.jisp
-rw-r--r-- 1 root root 246814 2008-09-23 14:42 SIM-icons-XP-full.jisp
-rw-r--r-- 1 root root  65843 2008-09-23 14:42 sim.jisp
-rw-r--r-- 1 root root  19730 2008-09-23 14:42 smiles.jisp
-rw-r--r-- 1 root root 183691 2008-10-12 16:18 weather.jisp
-rw-r--r-- 1 root root 121850 2008-09-23 14:42 yahoo.jisp


please view screenshot
http://img378.imageshack.us/img378/6458/simscreenshotnewconnectsj7.jpg
Comment 1 Pavel Alexeev 2008-12-29 08:55:45 EST
Hmmm it is very strange, so this icons in GPL-Icons.jisp and this is here...

Please, provide strace of run:
( strace sim --nofork 2>&1 ) > sim.strace

And then attach file sim.strace here (note: do NOT start sim compleatly, close window from your screenshot).
Comment 2 Vladimir Ermakov 2008-12-29 09:22:06 EST
Created attachment 327923 [details]
sim strace

-
Comment 3 Pavel Alexeev 2009-01-11 07:40:54 EST
I'm install new Fedora 10 system on Virtual machine - so, I can see problem now, but I can't resolve it on holydays - this is more hard as may seem on first look.

So, I continue investigation, please be patient.
Comment 5 Vladimir Ermakov 2009-08-21 02:28:38 EDT
thanx
but without changes (
Comment 6 Pavel Alexeev 2009-08-21 05:38:45 EDT
Ok, I think I found problem now! Try this:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1619814
or
http://koji.fedoraproject.org/koji/taskinfo?taskID=1619840
Comment 7 Vladimir Ermakov 2009-08-21 06:48:08 EDT
big THX
sim-0.9.5-0.19.20090821svn2902rev.fc12.i686.rpm is show ICQ-icons in GNOME Desktop Environment

you can close this PR
Comment 8 Pavel Alexeev 2009-08-21 06:52:23 EDT
Vladimir Ermakov, thank you for the patients and help. I push this to updates and than close bug.
Comment 9 Fedora Update System 2009-08-21 09:47:25 EDT
sim-0.9.5-0.20.20090821svn2902rev.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/sim-0.9.5-0.20.20090821svn2902rev.fc11
Comment 10 Fedora Update System 2009-08-21 09:47:30 EDT
sim-0.9.5-0.20.20090821svn2902rev.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/sim-0.9.5-0.20.20090821svn2902rev.fc10
Comment 11 Fedora Update System 2009-08-25 00:27:27 EDT
sim-0.9.5-0.20.20090821svn2902rev.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sim'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8900
Comment 12 Fedora Update System 2009-08-25 00:30:27 EDT
sim-0.9.5-0.20.20090821svn2902rev.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sim'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-8921
Comment 13 Fedora Update System 2009-09-11 19:21:17 EDT
sim-0.9.5-0.20.20090821svn2902rev.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2009-09-11 19:35:34 EDT
sim-0.9.5-0.20.20090821svn2902rev.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.